features:
- name: request-animation-frame-workers
  files:
  - WorkerGlobalScope_requestAnimationFrame.worker.js
- name: setinterval
  files:
  - 'WorkerGlobalScope_setInterval.htm'
- name: settimeout
  files:
  - 'WorkerGlobalScope_setTimeout.htm'
- name: ua-client-hints
  files:
  - WorkerNavigator_userAgentData.http.html
  - WorkerNavigator_userAgentData.https.html
- name: postmessage
  files:
  - Worker-postMessage-happens-in-parallel.https.html
  - postMessage_*
- name: user-agent-sniffing
  files:
  - WorkerNavigator_userAgent.htm
